:root {
    --color-red: #15E098;
    --color-blue: #0E6641;
    --color-black: #15E098;
    --color-grey: #11a06e;
    --color-yellow: #2be0a1;
    --color-text: #ffffff;
  }
  
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    color: var(--color-text);
    background-color: var(--color-red);
  }